<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Войти</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="facebook.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="../loader.css">


</head>


<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif;">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: white;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #365899;">
        <div class="col-2">
            <a href="../intro/intro2.html"><img src="https://sun9-65.userapi.com/c857228/v857228412/126be3/n5wEgYWbEu0.jpg" style="width: 150px; height: 45px; padding: 0;"></a>
        </div>
    </nav>
    <div style="margin-top: 5em; margin-left: 3em;">
        Войдите в Facebook, чтобы использовать свой аккаунт в приложении <b>ShD</b>.
    </div>
    <div class="d-flex justify-content-center">


        <div style="width: 200px;">
            <input type="text" class="inputs" placeholder="Почта">
            <input type="password" class="inputs" placeholder="Пароль">

            <input type="submit" class="submit" style="background-color: #4b77a8; -webkit-text-fill-color: white;" value="Войти">
            <div class="d-flex justify-content-center" style="font-size: 20px;">или</div>
            <input type="submit" class="submit" style="background-color: #5fb053; -webkit-text-fill-color: white;" value="Создать аккаунт">
        </div>

    </div>


</div>
</body>
</html>